checkrhosts(8)

NAME
checkrhosts - program to check the users .rhosts files for security problems

SYNOPSIS
checkrhosts

DESCRIPTION
The checkrhosts program will check the users .rhosts files for any potential security problems. It will show which .rhosts files are insecure and gives a short discription why the .rhosts is insecure and how this problem can be fixed.

FILES
~/.rhosts

AUTHOR
Peter Tobias <tobias@debian.org>